<?xml version="1.0" encoding="UTF-8"?>
<jboss-deployment-structure xmlns="urn:jboss:deployment-structure:1.1">
	<deployment>
		<!-- <exclusions>
			<module name="org.slf4j" />
			<module name="org.slf4j.impl" />
			<module name="org.apache.log4j" />
			<module name="javax.persistence.api" />
			<module name="org.hibernate" />
			<module name="org.hibernate.commons-annotations" />
			<module name="org.hibernate.envers" />
			<module name="org.hibernate.validator" />
			<module name="org.hibernate.hibernate-entitymanager" />
		</exclusions> -->
	<!-- 	<dependencies>
			<module name="org.jboss.ironjacamar.jdbcadapters" />
			<module name="org.hornetq" />
			<module name="org.hornetq.ra" />
			<module name="org.jboss.ejb3" />
			<module name="org.jboss.ejb-client" />
		</dependencies> -->
	</deployment>
</jboss-deployment-structure>